/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

/* add social buttons to header */
#header {
    padding-top: 20px;
}
.social-links {
    position: absolute;
    right: 0;
}
#aweber_header {position: absolute; right: 0; top: 45px; }
#social-links a { display: inline-block; height: 28px; width: 30px; background-image: url(images/ico-subscribe-social.png); background-repeat: no-repeat; }
#social-links a.subscribe { background-position: 0px 0; }
#social-links a.social-icon-twitter { background-position: -30px 0; }
#social-links a.social-icon-facebook { background-position: -60px 0; }
#social-links a.social-icon-youtube { background-position: -90px 0; }
#social-links a.social-icon-flickr { background-position: -120px 0; }
#social-links a.social-icon-linkedin { background-position: -150px 0; }
#social-links a.social-icon-delicious { background-position: -180px 0; }
#social-links a.social-icon-googleplus { background-position: -210px 0; }
#social-links .heading-text { vertical-align: top; }
/* end add social buttons to header */

/* make tab widget pics not round */
#tabs .inside li img.avatar, #tabs .inside li img.thumbnail { 
border-radius: 0 0 0 0; 
}
/* end make tab widget pics not round */

/*author image not round*/
#post-author .profile-image img, #comments .avatar img {border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;}
/*end author image not round*/

/*first link*/
a.firstlink {display:none;}
/*end first link*/

	
}